{{title}}
<div class="listContainer">
    <ul>
        <li *ngFor="#filter of filters; #i=index" [style.display]="horizontal?'inline':'block'">
            <input type="checkbox" class="filled-in" id="{{filter}}" [(ngModel)]="selected[i]"
                   (change)='filtersChange(i)'/>
            <label [attr.for]="filter" class="truncate" [style.width]="horizontal?'auto':'100%'">{{filter}}</label>
        </li>
    </ul>
</div>